<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>link</th>
      <th>custom_identifier</th>
      <th>label</th>
      <th>format</th>
      <th>date_text</th>
      <th>year_published_from</th>
      <th>year_published_to</th>
      <th>place</th>
      <th>book_type</th>
      <th>coordinates</th>
      <th>fingerprint</th>
      <th>languages</th>
      <th>authors</th>
      <th>publishers</th>
      <th>printers</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>191</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7e393498-6bab-4f25-9112-b48a464621dc&amp;uri=%3AviewBook</td>
      <td>1912</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1564</td>
      <td>1564</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>o-n- onre oso, lope (3) 1564 (A)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Heirs of Jacopo Giunta</td>
      <td>Barbier, Symphorien</td>
    </tr>
    <tr>
      <th>200</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F097e1e7a-283f-44ae-8653-4abc785e1e21&amp;uri=%3AviewBook</td>
      <td>1856</td>
      <td>Sphaera emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1566</td>
      <td>1566</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>s,e- s.ic i-i- tuve (3) 1566 (A)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Vinet, Élie;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>202</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2467fa60-9fa2-45ae-a47c-23ba212309dc&amp;uri=%3AviewBook</td>
      <td>1857</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1566</td>
      <td>1566</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>s,e- s.ie i-i- tuve (3) 1566 (A)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Vinet, Élie;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Heirs of Arnold Birckmann</td>
      <td>Heirs of Arnold Birckmann</td>
    </tr>
    <tr>
      <th>205</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0c9a708f-b9c4-4c3e-a54f-2e0d4860f100&amp;uri=%3AviewBook</td>
      <td>1968</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1567</td>
      <td>1567</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>o-n- onre oso, lope (3) 1567 (A)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Heirs of Jacopo Giunta</td>
      <td>Barbier, Symphorien</td>
    </tr>
    <tr>
      <th>259</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb6d66d26-e649-4465-a762-42bda5cf2e47&amp;uri=%3AviewBook</td>
      <td>1960</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1581</td>
      <td>1581</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Hero, Albertus;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cholinus, Maternus</td>
      <td>Cholinus, Maternus</td>
    </tr>
    <tr>
      <th>266</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1cc43766-934e-40d2-b2a5-9788b0073831&amp;uri=%3AviewBook</td>
      <td>1958</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1582</td>
      <td>1582</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>niri umut ine, artr (3) 1582 (R)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Hero, Albertus;Vinet, Élie;Sacrobosco, Johannes de</td>
      <td>Bellère I., Pierre</td>
      <td>Bellère I., Pierre</td>
    </tr>
    <tr>
      <th>291</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc125b0ab-37ad-4e9c-8be0-176c3d4c0efc&amp;uri=%3AviewBook</td>
      <td>1961</td>
      <td>Sphaera Ioannis de Sacrobosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1591</td>
      <td>1591</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>tit, o,o- isin made (3) 1591 (R)</td>
      <td>Latin</td>
      <td>Hero, Albertus;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cholinus, Goswin</td>
      <td>Cholinus, Goswin</td>
    </tr>
    <tr>
      <th>299</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb09d9eb3-c89b-49b9-be00-5fd450b362a4&amp;uri=%3AviewBook</td>
      <td>1959</td>
      <td>Sphaera Ioannis de Sacrobosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1594</td>
      <td>1594</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>tit, o,o- L.o. nèma 1594 (R)</td>
      <td>Latin</td>
      <td>Hero, Albertus;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cholinus, Goswin</td>
      <td>Cholinus, Goswin</td>
    </tr>
    <tr>
      <th>311</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1a63bd13-b902-4874-8564-46a0e3b9f169&amp;uri=%3AviewBook</td>
      <td>1820</td>
      <td>Sphaera Ioannis de Sacrobosco emendata, aucta, et illustrata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1601</td>
      <td>1601</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>e,o- *-r- a-a- tutu (3) 1601 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Hero, Albertus;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cholinus, Goswin</td>
      <td>Cholinus, Goswin</td>
    </tr>
    <tr>
      <th>331</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fafc7f3d4-4c03-4e06-afdc-4538a60315a0&amp;uri=%3AviewBook</td>
      <td>1957</td>
      <td>Sphaera Ioannis a Sacrobosco emendata, aucta et illustrata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1610</td>
      <td>1610</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>o-ne i-gè m:o- &amp;ame (3) 1610 (R)</td>
      <td>Latin</td>
      <td>Hero, Albertus;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Clavius, Christoph;Giuntini, Francesco;Sacrobosco, Johannes de</td>
      <td>Cholinus, Peter</td>
      <td>Cholinus, Peter</td>
    </tr>
  </tbody>
</table>